SOS TABFIELDB - move cursor to previous enterable field
Syntax:
  SOS TABFIELDB

Description:
  The SOS TABFIELDB command causes the cursor to move to the first column of the current enterable field. If the cursor is already in the first column of the current field the cursor moves to the first column of the previous enterable field on the screen. This command is intended to mimic the behaviour of the SHIFT-TAB key on a 3270 terminal.

Compatibility:
  XEDIT: N/A
  KEDIT: Compatible.

See Also:
  SOS TABFIELDF

Status:
  Complete.

Return to Table of Contents